return LoadFont( "DifficultyListRow difficulty" ) .. {
	Text="XXXX";
	SetCommand=function(self,param)
			--local s = DifficultyAndStepsTypeToLocalizedString( param.Difficulty, param.StepsType );
            local s = param.Difficulty;
			s = string.upper(s);	-- TODO: string.upper doesn't work correctly for French
			self:settext( s );
			local c = DifficultyColor(param.Difficulty);
			self:diffuse( c );
		end;
}
